::-webkit-scrollbar {
  width: 9px;
}

::-webkit-scrollbar-track {
  background: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background: #111;
}

* {
  border-radius: 0 !important;
}

html {
  background-color: #0a0a0a;
  background-image: url(../img/slide-01.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  scroll-behavior: smooth;
}

html, body, a, button, input, textarea {
  font-family: 'Josefin Sans', sans-serif;
}

.content h1, .content h2, .content h3, .content h4 {
  color: #fff;
}
img.image {
  width: 100%;
}

a {
  color: #0a0a0a;
}

.navbar-menu a{
  color: #f5f5f5;
}

.navbar-menu a:hover {
  background: #222;
  color: #fff;
}

.navbar-menu {
  background: #0a0a0a;
}

.gallery .image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content h1 {
  color: #fff;
}

.navbar-brand h1 {
  position: relative;
  top: 3px;
}

.box.is-dark {
  background: #111;
  padding: .75rem;
}

img.img {
  width: 100%;
  object-fit: cover;
}

.card {
  background: rgba(255, 255, 255, .05);
  transition: background .3s;
}

.card-image img {
  object-fit: cover;
}

.card.project:hover {
  transition: background .3s;
  background: rgba(255, 255, 255, .08);
}

@keyframes circle-in-center {
  from {
    clip-path: circle(0%);
  }

  to {
    clip-path: circle(125%);
  }
}

[transition-style="in:circle:center"] {
  animation: 2s cubic-bezier(.25, 1, .30, 1) circle-in-center both;
}

nav.navbar {
  padding: .45rem;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 20px 0 rgb(0 0 0 / 3%);
  z-index: 9999;
}

.navbar-brand img {
  margin-right: 10px;
  height: 100px;
}

a.navbar-item.is-active {
  color: #999 !important;
  background: transparent !important;
}

.bg-0 {
  background: url(../img/bg-0.svg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-1 {
  background: url(../img/slide-01.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-2 {
  background: url(../img/slide-02.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-3 {
  background: url(../img/slide-03.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-4 {
  background: url(../img/slide-04.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-5 {
  background: url(../img/slide-05.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.menu {
  z-index: 9999;
}

.is-dull {
  background: rgba(0, 0, 0, .2);
}

.bg1 a {
  color: #ffffffe6;
}

.bg1 .title {
  color: #fff;
}

.bg1 .subtitle {
  color: #ffffffe6;
}

.is-size-0 {
  font-size: 4rem;
}

/*
.bg2 {
  background: url(../img/bg2.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/
.boxy {
  background: rgba(0, 0, 0, .5);
  padding: 2.5rem;
}

.boxed {
  padding: .75rem;
}

@media only screen and (max-width : 1015px) {
  .boxy {
    background: rgba(0, 0, 0, .5);
    padding: 1.5rem;
  }
}

.metatron {
  width: 45px;
}

.map-responsive {
  position: relative;
  overflow: hidden;
  height: 0;
  width: 100%;
  display: block;
  margin: 0 auto;
  padding-bottom: 66.25%;
}

.map-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer {
  padding-top: 6em;
  padding-bottom: 6em;
}

.footer a {
  transition: color .3s;
  color: inherit;
}

.md p, .md h1, .md h2, .md h3, .md h4, .md h5, .md h5, .md a, .md li, .md strong, .md table th, .md table td {
  color: #fff !important;
}

.footer a:hover {
  transition: color .3s;
  color: red;
}

.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

.animate__delay-05s {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

.animate__delay-15s {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.animate__delay-25s {
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.animate__delay-30s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animate__delay-35s {
  -webkit-animation-delay: 3.5s;
  animation-delay: 3.5s;
}

li div {
  height: 0;
  opacity: 0;
  background-color: #F4F4F4;
  transition: all 400ms ease;
}

li h4 {
  background-color: #B2EFFF;
}

li h4.active+div {
  display: block;
  height: 40px;
  opacity: 1;
}

.copyleft {
  color: inherit;
  display: inline-block;
  transform: rotate(180deg);
}

/* ACCORDION */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

form input, form textarea {
  border-color: transparent !important;
}

::-webkit-input-placeholder {
  /* Edge */
  color: #eee !important;
  opacity: 1 !important;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #eee !important;
  opacity: 1 !important;
}

::placeholder {
  color: #eee !important;
  opacity: 1 !important;
}

.truncated-4 {
  --max-lines: 4;
  max-height: calc(var(--lh) * var(--max-lines));
  overflow: hidden;
}

.map-responsive {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 66.25%;
}

.map-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
